﻿
/* STANDARD */
  .Font           {font-size:13px; color:#212121; text-decoration:none; line-height:16px;}
  .Asterisco      {font-size:11px; color:#ba0000;}
  .RFVContatti    {font-size:13px; color:#fff;}
  .RFVDiv         {width:94%; float:left; background-color:#f2dede; padding:3px 3%; margin-top:5px; border-radius:5px;}
  .RFV            {font-size:13px; color:#ba0000; font-weight:bold;}
  .AddThis        {position:absolute; right:0px; top:0px;}
  .SpazioV        {width:100%; float:left; height:2em;}
  .Div            {width:100%; float:left; margin-bottom:1em; position:relative;}
  .Div_Login      {width:100%; float:left; margin-bottom:8px; position:relative;}
  .Div2           {width:50%; float:left; margin-bottom:1em; position:relative;}
  .Div_Full       {width:102%; float:left; padding:0em 16px 6em 0px; position:relative;}
  .Div_Corpo      {width:62.5em; margin:auto; position:relative;}
  .Admin_Div_Full {width:99%; float:left; padding:0em 16px 6em 0px; position:relative;}
  .DivExcel       {width:100%; float:left; margin-bottom:1em; position:relative;}
  .DivOrdineDett  {width:98%; float:left; margin-bottom:1em; padding:7px 1%; border-radius:5px; border:1px solid #e8e8e8; background-color:#f5f5f5; position:relative;}
  .Animazione_Div {width:100%; float:left; margin-bottom:1em;}  
  .LinkFont       {width:100%; float:left; color:#0b9e19; font-weight:bold; font-size:17px; border:0; margin-bottom:0.3em;}
  .LinkImg        {border:0; width:100px;}
  .Paging_Icon    {height:20px; margin-right:15px;}

/* GRIGLIA */
  .Griglia_Div   {width:100%; float:left; margin-bottom:20px; position:relative;}
  .Griglia       {width:100%; float:left; margin-bottom:10px;}
    
/* SCROLLUP */
  .Scrollup       {display:none; width:48px; height:48px; text-indent:-9999px; background:url('../Img/Top.jpg') no-repeat; z-index:90; opacity:0.7; 
                   position:fixed; bottom:80px; right:20px;} 
    
/* TEXTBOX */
  .TextBox        {width:96%; float:left; background-color:#fff; color:#202020; border:1px solid #5b5b5b; border-radius:5px; padding:10px 10px; transition:1s;}	
  .TextBox:hover  {border:1px solid #c4c3c3;}	  
    
/* DROP DOWN LIST */
  .DDL            {float:left; background-color:#fff; color:#3c3c3c; border:1px solid #5b5b5b; padding:10px 10px; border-radius:5px; transition:1s;}	
  .DDL:hover      {}	

/* CHECKBOX */
  .CheckBox       {float:left; background-color:#d0fbdc; color:#3c3c3c; font-size:13px; border:0; border-radius:5px; transition:1s;}	
  .CheckBox:hover {background-color:#defee7;}	
  
/* BUTTON */
  .Button         {padding:15px 40px; background-color:#0e9e1b; color:#f5fff6; font-size:14px; letter-spacing:0.5px; border:0; border-radius:5px; transition:1s;}
  .Button:hover   {background-color:#3f7373;}
  .Button2        {padding:10px 30px; background-color:#009fe3; color:#f5fff6; font-size:13px; border:0; border-radius:5px; transition:1s;}
  .Button2:hover  {background-color:#3f7373;}


/* BUTTON BACK */
  .Button_Back        {float:left; padding:15px 40px; background-color:#5a8c8c; color:#f2ffff; font-size:14px; text-align:center; border:0; border-radius:5px; letter-spacing:0.5px; transition:1s;}
  .Button_Back:hover  {background-color:#3f7373;}    

/* BUTTON MINI */
  .Button_Mini        {float:left; padding:7px 9px; background-color:#882425; color:#fef5f5; font-size:14px; font-weight:bold; border:0; transition:1s;}
  .Button_Mini:hover  {background-color:#580001;}    

/* LABEL ADMIN CHEF */
  .Label_Mini         {width:90px; float:left; text-align:center; font-weight:bold; font-size:13px; color:#202020; text-decoration:none; padding:5px 0px; border:1px solid Gray;}
    
/* NUMDEC */
  .NumDec       {width:80%; padding:7px 10px; background-color:#dfffdf; border:1px solid #dfffdf; border-radius:5px; transition:1s;}
  .NumDec:hover {border:1px solid #86ff86; background-color:#fff;}
  
/* RADIO BUTTON LIST */
  .RBT          {float:left; background-color:#f8f8f8; color:#272727; padding:5px 5px; font-size:12px; border-radius:5px; transition:1s;}	
  .RBT:hover    {background-color:#e7fefe;}	

/* FILTRI DIV */
  .Filtri_Div   {float:left; margin:0px 20px 10px 0px;}

/* GRIGLIA */
  .Grd_Div          {width:99.5%; float:left; margin-bottom:5px; position:relative;}
  .Grd_Div2         {width:49.8%; float:left; margin-right:0.4%;}
  .Grd_Div3         {width:33%; float:left; margin-right:0.5%;}
  .Grd_Righe_Paging {background-color:#f0f9fe; border-color:transparent; border-radius:5px;}  
  .Grd_Intestazione {background-color:#cfffd4; color:#282828; font-size:11px; text-decoration:none; font-weight:bold; text-align:center; border-color:transparent; letter-spacing:1px;}
  .Grd_Righe        {font-size:12px; background-color:#f0fff1; color:#2b2b2b; border-color:#ffffff; text-decoration:none; text-align:center; padding:3px 3px; z-index:100;}
  .Grd_Righe_Alt    {font-size:12px; background-color:#e6fbe8; color:#2b2b2b; border-color:#ffffff; text-decoration:none; text-align:center; padding:3px 3px; z-index:100;}
    

 /*PAGINA Prelevato.aspx*/
.CentroFlex { width: 100%; display: flex; justify-content: center; margin-top: 20px; align-items: center; flex-direction: column; }
